CodeChinkenCoreについて

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.297884)

CodeChinkenCoreについて

投稿記事by metahiyo » 2017年3月12日(日) 13:41

起動までは行けますが、起動した後に「Forge Mod Loader has found a problem with your maincraft installation the mods and versions listed below could not be fonud CodeChinken Core :minmum version required is 1.07 The file `logs/fml-lates.log'contains more information」とエラーが出ます
Logには
[13:18:39] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
[13:18:40] [main/INFO]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
[13:18:40] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
[13:18:41] [main/INFO]: Forge Mod Loader version 7.99.36.1558 for Minecraft 1.7.10 loading
[13:18:41] [main/INFO]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_25, running on Windows 10:amd64:10.0, installed at C:\Program Files (x86)\Minecraft\runtime\jre-x64\1.8.0_25
[13:18:41] [main/INFO]: [AppEng] Core Init
[13:18:41] [main/WARN]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[13:18:43] [main/INFO]: Loading tweaker forestry.shade.javacheck.Java7Checker from forestry_1.7.10-4.2.16.64.jar
[13:18:43] [main/WARN]: The coremod ic2.core.coremod.IC2core does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[13:18:43] [main/WARN]: The coremod logisticspipes.asm.LogisticsPipesCoreLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[13:18:44] [main/WARN]: The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[13:18:44] [main/INFO]: Loading tweaker optifine.OptiFineForgeTweaker from OptiFine_1.7.10_HD_D1.jar
[13:18:44] [main/WARN]: The coremod lumien.resourceloader.asm.LoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[13:18:44] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
[13:18:44] [main/INFO]: Loading tweak class name forestry.shade.javacheck.Java7Checker
[13:18:44] [main/INFO]: Loading tweak class name optifine.OptiFineForgeTweaker
[13:18:44] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker
[13:18:44] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
[13:18:44] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
[13:18:44] [main/INFO]: Calling tweak class optifine.OptiFineForgeTweaker
[13:18:44] [main/INFO]: [optifine.OptiFineForgeTweaker:dbg:49]: OptiFineForgeTweaker: acceptOptions
[13:18:44] [main/INFO]: [optifine.OptiFineForgeTweaker:dbg:49]: OptiFineForgeTweaker: injectIntoClassLoader
[13:18:44] [main/INFO]: [optifine.OptiFineClassTransformer:dbg:179]: OptiFine ClassTransformer
[13:18:44] [main/INFO]: [optifine.OptiFineClassTransformer:dbg:179]: OptiFine URL: file:/C:/Users/metahiyo/マイクラ/mods/OptiFine_1.7.10_HD_D1.jar
[13:18:44] [main/INFO]: [optifine.OptiFineClassTransformer:dbg:179]: OptiFine ZIP file: java.util.zip.ZipFile@7a52f2a2
[13:18:44] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[13:18:50] [main/INFO]: Found valid fingerprint for Minecraft Forge. Certificate fingerprint e3c3d50c7c986df74c645c0ac54639741c90a557
[13:18:50] [main/INFO]: Found valid fingerprint for Minecraft. Certificate fingerprint cd99959656f753dc28d863b46769f7f8fbaefcfc
[13:18:50] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[13:18:50] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[13:18:50] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[13:18:50] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[13:18:50] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[13:18:51] [main/INFO]: Loaded library EJML-core-0.26.jar.
[13:18:51] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[13:18:51] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[13:18:51] [main/INFO]: Calling tweak class forestry.shade.javacheck.Java7Checker
[13:18:51] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.FMLDeobfTweaker
[13:18:52] [main/INFO]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[13:18:52] [main/INFO]: Loading tweak class name cpw.mods.fml.common.launcher.TerminalTweaker
[13:18:52] [main/INFO]: Calling tweak class cpw.mods.fml.common.launcher.TerminalTweaker
[13:18:52] [main/INFO]: [optifine.OptiFineForgeTweaker:dbg:49]: OptiFineForgeTweaker: getLaunchArguments
[13:18:52] [main/INFO]: Launching wrapped minecraft {net.minecraft.client.main.Main}
[13:18:53] [main/INFO]: func_146977_a(Lnet/minecraft/inventory/Slot;)V - Transformed
[13:18:53] [main/INFO]: func_146977_a_original(Lnet/minecraft/inventory/Slot;)V - New Method
[13:18:53] [main/INFO]: func_146977_a(Lnet/minecraft/inventory/Slot;)V - Invoke Virtual
[13:18:54] [main/INFO]: Setting user: metahiyo
[13:19:01] [Client thread/INFO]: LWJGL Version: 2.9.1
[13:19:03] [Client thread/INFO]: [tv.twitch.StandardCoreAPI:<init>:16]: If on Windows, make sure to provide all of the necessary dll's as specified in the twitchsdk README. Also, make sure to set the PATH environment variable to point to the directory containing the dll's.
[13:19:03] [Client thread/ERROR]: Couldn't initialize twitch stream
[13:19:03] [Client thread/INFO]: Forge Mod Loader has detected optifine OptiFine_1.7.10_HD_D1, enabling compatibility features
[13:19:03] [Client thread/INFO]: [cpw.mods.fml.client.SplashProgress:start:188]: ---- Minecraft Crash Report ----
// My bad.

Time: 17/03/12 13:19
Description: Loading screen debug info

This is just a prompt for computer specs to be printed. THIS IS NOT A ERROR


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
Minecraft Version: 1.7.10
Operating System: Windows 10 (amd64) version 10.0
Java Version: 1.8.0_25, Oracle Corporation
Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
Memory: 50959632 bytes (48 MB) / 210186240 bytes (200 MB) up to 1060372480 bytes (1011 MB)
JVM Flags: 6 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx1G -XX:+UseConcMarkSweepGC -XX:+CMSIncrementalMode -XX:-UseAdaptiveSizePolicy -Xmn128M
AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
FML:
GL info: ' Vendor: 'Intel' Version: '4.3.0 - Build 20.19.15.4531' Renderer: 'Intel(R) HD Graphics 4400'
[13:19:03] [Client thread/INFO]: Attempting early MinecraftForge initialization
[13:19:03] [Client thread/INFO]: MinecraftForge v10.13.4.1558 Initialized
[13:19:04] [Client thread/INFO]: Replaced 183 ore recipies
[13:19:04] [Client thread/INFO]: Completed early MinecraftForge initialization
[13:19:04] [Client thread/INFO]: [AppEng] Core Init
[13:19:04] [Client thread/INFO]: Found 0 mods from the command line. Injecting into mod discoverer
[13:19:04] [Client thread/INFO]: Searching C:\Users\metahiyo\マイクラ\mods for mods
[13:19:04] [Client thread/INFO]: Also searching C:\Users\metahiyo\マイクラ\mods\1.7.10 for mods
[13:19:41] [Client thread/ERROR]: The mcmod.info file in NGTLib1.7.10.27_Forge10.13.4.1558.zip cannot be parsed as valid JSON. It will be ignored
com.google.gson.JsonSyntaxException: com.google.gson.stream.MalformedJsonException: Unterminated object at line 11 column 6
at com.google.gson.internal.Streams.parse(Streams.java:56) ~[Streams.class:?]
at com.google.gson.JsonParser.parse(JsonParser.java:84) ~[JsonParser.class:?]
at com.google.gson.JsonParser.parse(JsonParser.java:59) ~[JsonParser.class:?]
at cpw.mods.fml.common.MetadataCollection.from(MetadataCollection.java:55) [MetadataCollection.class:?]
at cpw.mods.fml.common.discovery.JarDiscoverer.discover(JarDiscoverer.java:53) [JarDiscoverer.class:?]
at cpw.mods.fml.common.discovery.ContainerType.findMods(ContainerType.java:42) [ContainerType.class:?]
at cpw.mods.fml.common.discovery.ModCandidate.explore(ModCandidate.java:71) [ModCandidate.class:?]
at cpw.mods.fml.common.discovery.ModDiscoverer.identifyMods(ModDiscoverer.java:131) [ModDiscoverer.class:?]
at cpw.mods.fml.common.Loader.identifyMods(Loader.java:364) [Loader.class:?]
at cpw.mods.fml.common.Loader.loadMods(Loader.java:489) [Loader.class:?]
at cpw.mods.fml.client.FMLClientHandler.beginMinecraftLoading(FMLClientHandler.java:208) [FMLClientHandler.class:?]
at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:480) [bao.class:?]
at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:878) [bao.class:?]
at net.minecraft.client.main.Main.main(SourceFile:148) [Main.class:?]
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.8.0_25]
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62) ~[?:1.8.0_25]
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.8.0_25]
at java.lang.reflect.Method.invoke(Method.java:483) ~[?:1.8.0_25]
at net.minecraft.launchwrapper.Launch.launch(Launch.java:135) [launchwrapper-1.12.jar:?]
at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?]
Caused by: com.google.gson.stream.MalformedJsonException: Unterminated object at line 11 column 6
at com.google.gson.stream.JsonReader.syntaxError(JsonReader.java:1505) ~[JsonReader.class:?]
at com.google.gson.stream.JsonReader.doPeek(JsonReader.java:480) ~[JsonReader.class:?]
at com.google.gson.stream.JsonReader.hasNext(JsonReader.java:403) ~[JsonReader.class:?]
at com.google.gson.internal.bind.TypeAdapters$25.read(TypeAdapters.java:666) ~[TypeAdapters$25.class:?]
at com.google.gson.internal.bind.TypeAdapters$25.read(TypeAdapters.java:659) ~[TypeAdapters$25.class:?]
at com.google.gson.internal.bind.TypeAdapters$25.read(TypeAdapters.java:642) ~[TypeAdapters$25.class:?]
at com.google.gson.internal.Streams.parse(Streams.java:44) ~[Streams.class:?]
... 19 more
[13:19:42] [Client thread/ERROR]: The mcmod.info file in RTM1.7.10.35_Forge10.13.4.1558.zip cannot be parsed as valid JSON. It will be ignored
com.google.gson.JsonSyntaxException: com.google.gson.stream.MalformedJsonException: Unterminated object at line 12 column 6
at com.google.gson.internal.Streams.parse(Streams.java:56) ~[Streams.class:?]
at com.google.gson.JsonParser.parse(JsonParser.java:84) ~[JsonParser.class:?]
at com.google.gson.JsonParser.parse(JsonParser.java:59) ~[JsonParser.class:?]
at cpw.mods.fml.common.MetadataCollection.from(MetadataCollection.java:55) [MetadataCollection.class:?]
at cpw.mods.fml.common.discovery.JarDiscoverer.discover(JarDiscoverer.java:53) [JarDiscoverer.class:?]
at cpw.mods.fml.common.discovery.ContainerType.findMods(ContainerType.java:42) [ContainerType.class:?]
at cpw.mods.fml.common.discovery.ModCandidate.explore(ModCandidate.java:71) [ModCandidate.class:?]
at cpw.mods.fml.common.discovery.ModDiscoverer.identifyMods(ModDiscoverer.java:131) [ModDiscoverer.class:?]
at cpw.mods.fml.common.Loader.identifyMods(Loader.java:364) [Loader.class:?]
at cpw.mods.fml.common.Loader.loadMods(Loader.java:489) [Loader.class:?]
at cpw.mods.fml.client.FMLClientHandler.beginMinecraftLoading(FMLClientHandler.java:208) [FMLClientHandler.class:?]
at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:480) [bao.class:?]
at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:878) [bao.class:?]
at net.minecraft.client.main.Main.main(SourceFile:148) [Main.class:?]
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.8.0_25]
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62) ~[?:1.8.0_25]
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.8.0_25]
at java.lang.reflect.Method.invoke(Method.java:483) ~[?:1.8.0_25]
at net.minecraft.launchwrapper.Launch.launch(Launch.java:135) [launchwrapper-1.12.jar:?]
at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?]
Caused by: com.google.gson.stream.MalformedJsonException: Unterminated object at line 12 column 6
at com.google.gson.stream.JsonReader.syntaxError(JsonReader.java:1505) ~[JsonReader.class:?]
at com.google.gson.stream.JsonReader.doPeek(JsonReader.java:480) ~[JsonReader.class:?]
at com.google.gson.stream.JsonReader.hasNext(JsonReader.java:403) ~[JsonReader.class:?]
at com.google.gson.internal.bind.TypeAdapters$25.read(TypeAdapters.java:666) ~[TypeAdapters$25.class:?]
at com.google.gson.internal.bind.TypeAdapters$25.read(TypeAdapters.java:659) ~[TypeAdapters$25.class:?]
at com.google.gson.internal.bind.TypeAdapters$25.read(TypeAdapters.java:642) ~[TypeAdapters$25.class:?]
at com.google.gson.internal.Streams.parse(Streams.java:44) ~[Streams.class:?]
... 19 more
[13:19:42] [Client thread/INFO]: Forge Mod Loader has identified 19 mods to load
[13:19:43] [Client thread/ERROR]: The mod NotEnoughItems (Not Enough Items) requires mod versions [CodeChickenCore@[1.0.7,)] to be available
[13:19:43] [Client thread/INFO]: Caught error stitching, removing all assigned resourcepacks
java.lang.NullPointerException
at lumien.resourceloader.ResourceLoader.insertForcedPack(ResourceLoader.java:36) ~[ResourceLoader.class:?]
at net.minecraft.client.Minecraft.func_110436_a(Minecraft.java:609) [bao.class:?]
at cpw.mods.fml.client.FMLClientHandler.beginMinecraftLoading(FMLClientHandler.java:238) [FMLClientHandler.class:?]
at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:480) [bao.class:?]
at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:878) [bao.class:?]
at net.minecraft.client.main.Main.main(SourceFile:148) [Main.class:?]
at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.8.0_25]
at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62) ~[?:1.8.0_25]
at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.8.0_25]
at java.lang.reflect.Method.invoke(Method.java:483) ~[?:1.8.0_25]
at net.minecraft.launchwrapper.Launch.launch(Launch.java:135) [launchwrapper-1.12.jar:?]
at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?]
[13:19:43] [Client thread/INFO]: Reloading ResourceManager: Default, FMLFileResourcePack:Forge Mod Loader, FMLFileResourcePack:Minecraft Forge, FMLFileResourcePack:Not Enough Items, FMLFileResourcePack:Applied Energistics 2, FMLFileResourcePack:CraftGuide, FMLFileResourcePack:Ender IO, FMLFileResourcePack:Forestry for Minecraft, FMLFileResourcePack:ID Checker, FMLFileResourcePack:IndustrialCraft 2, FMLFileResourcePack:Logistics Pipes, FMLFileResourcePack:Mantle, FMLFileResourcePack:NGTLib, FMLFileResourcePack:Railcraft, FMLFileResourcePack:Resource Loader, FMLFileResourcePack:RealTrainMod, FMLFileResourcePack:Tinkers' Construct
[13:19:44] [Client thread/WARN]: There were errors previously. Not beginning mod initialization phase
[13:19:44] [Sound Library Loader/INFO]: [paulscode.sound.SoundSystemLogger:message:69]:
[13:19:44] [Sound Library Loader/INFO]: [paulscode.sound.SoundSystemLogger:message:69]: Starting up SoundSystem...
[13:19:44] [Thread-10/INFO]: [paulscode.sound.SoundSystemLogger:message:69]: Initializing LWJGL OpenAL
[13:19:44] [Thread-10/INFO]: [paulscode.sound.SoundSystemLogger:message:69]: (The LWJGL binding of OpenAL. For more information, see http://www.lwjgl.org)
[13:19:46] [Thread-10/INFO]: [paulscode.sound.SoundSystemLogger:message:69]: OpenAL initialized.
[13:19:46] [Sound Library Loader/INFO]: [paulscode.sound.SoundSystemLogger:message:69]:
[13:19:46] [Sound Library Loader/INFO]: Sound engine started
[13:19:54] [Client thread/INFO]: Created: 16x16 textures/blocks-atlas
[13:19:54] [Client thread/INFO]: Created: 16x16 textures/items-atlas
[13:28:42] [Thread-11/INFO]: [java.lang.Throwable$WrappedPrintStream:println:748]: java.lang.NullPointerException
[13:28:43] [Thread-11/INFO]: [java.lang.Throwable$WrappedPrintStream:println:748]: at com.jcraft.jogg.StreamState.packetout(StreamState.java:186)
[13:28:43] [Thread-11/INFO]: [java.lang.Throwable$WrappedPrintStream:println:748]: at paulscode.sound.codecs.CodecJOrbis.readBytes(CodecJOrbis.java:575)
[13:28:43] [Thread-11/INFO]: [java.lang.Throwable$WrappedPrintStream:println:748]: at paulscode.sound.codecs.CodecJOrbis.read(CodecJOrbis.java:356)
[13:28:43] [Thread-11/INFO]: [java.lang.Throwable$WrappedPrintStream:println:748]: at paulscode.sound.Source.stream(Source.java:953)
[13:28:43] [Thread-11/INFO]: [java.lang.Throwable$WrappedPrintStream:println:748]: at paulscode.sound.StreamThread.run(StreamThread.java:129)
と出ていて。
CodeChinken Core はCodeChickenCore-1.7.10-1.0.4.29-universalです。
どうしたらいけますか。
metahiyo
ID:857a0bb2
 

  • (PostNo.297893)

Re: CodeChinkenCoreについて

投稿記事by ごんた » 2017年3月12日(日) 14:39

metahiyo さんが書きました:Forge Mod Loader has found a problem with your maincraft installation the mods and versions listed below could not be fonud CodeChinken Core :minmum version required is 1.07

そのままの意味です。
CodeChinken Coreの1.07以降のバージョンを導入してください。

せっかく目の前に翻訳してくれる便利な機械があるのですから、少しくらいは自分で翻訳するなりして調べる努力はしてほしいです。
回答者の皮を被った検索代行屋。
Google検索してその内容を伝える程度の能力。

質問する前にまずはggksグーグル検索
アバター
ごんた
ID:dbd1c014
ラピスラズリ収集家
 
記事: 1089
登録日時: 2015年9月16日(水) 00:47
お住まい: y11


Return to 質問:MOD/テクスチャ/その他ツール関係

x